package com.fs.provider.enums;

import lombok.Getter;

@Getter
public enum BalanceChangeTypeEnum {

    DECREASE(1L, "扣减"),
    INCREASE(2L, "增加"),
    ADJUST(3L, "调整");

    private final Long code;
    private final String desc;

    BalanceChangeTypeEnum(Long code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
